prefix=/
exec_prefix=${prefix}
libdir=${prefix}${prefix}lib
includedir=${prefix}${prefix}include


Name: Qt5 Quick3D
Description: Qt Quick3D module
Version: 5.15.10
Libs: -L${libdir} -lQt5Quick3D 
Libs.private: //lib/libQt5Quick3DRuntimeRender.a //lib/libQt5Quick3DAssetImport.a //lib/libQt5Quick3DRender.a //lib/libQt5OpenGLExtensions.a //lib/libQt5Quick.a //lib/libQt5Quick3DUtils.a //lib/libQt5Gui.a //lib/libqtlibpng.a //lib/libqtharfbuzz.a //lib/libQt5QmlModels.a //lib/libQt5Qml.a //lib/libQt5Network.a //lib/libQt5Core.a //lib/libqtpcre2.a    
Cflags: -DQT_QUICK3D_LIB -I${includedir}/QtQuick3D -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Quick3DRuntimeRender Qt5Quick Qt5Qml

